## texmaker 1.9.9

=== debian/changelog ===
texmaker (1.9.9-2) unstable; urgency=low

  * debian/rules: Symlinks to enable texmaker binary finding the
    documentation in /usr/share/doc/texmaker
    Closes: #569771
  * debian/control: debhelper overrides needs Build-Depends:
    debhelper (>= 7.0.50~)

 -- Andreas Tille <tille@debian.org>  Mon, 15 Feb 2010 14:16:10 +0100

texmaker (1.9.9-1) unstable; urgency=low

  * New upstream version.
  * Now using using source format `3.0 (quilt)' for orig.tar.bz support.
  * Now using tiny rules from dh 7.
  * Standards-Version bumped to 3.8.4 (no changes). 
  * Add a new texmaker-data package (big-usr-share, 83%)
  * New relationships and some changes in *install needed for the split.
  * Add ${misc:Depends} for debhelper.

 -- Ruben Molina <rmolina@udea.edu.co>  Sun, 07 Feb 2010 22:21:10 -0500

texmaker (1.9.2-2) UNRELEASED; urgency=low

  * Standards-Version bumped to 3.8.2 (no changes)
  * Updated debian/copyright, adding missing information
  * Removed deprecated dh_desktop rule
  * Two sed lines added to debian/rules to fix a pedantic lintian warning
    (spelling-error-in-binary). Not important enough to add a patch system.
  * Updated short description
  * Added an idempotent get-orig-source rule.

 -- Ruben Molina <rmolina@udea.edu.co>  Fri, 03 Jul 2009 23:13:53 -0500

texmaker (1.9.2-1) unstable; urgency=low

  * New upstream version
  * Recommends: asymptote

 -- Andreas Tille <tille@debian.org>  Wed, 01 Jul 2009 14:43:18 +0200

texmaker (1.9.1-1) unstable; urgency=low

  * New upstream version
  * debian/control:
    - debhelper (>= 7)
    - libqt4-dev (>=4.5.1) (required by upstream
    - Standards-Version: 3.8.1, no changes needed
  * debian/texmaker.install: adapt to changes in upstream directory
    layout
  * No quilt patches any more because applied upstream

 -- Andreas Tille <tille@debian.org>  Thu, 28 May 2009 14:38:43 +0200

texmaker (1.8-1) unstable; urgency=low

  [ Ruben Molina ]
  * New Upstream Release.
  * Update patches.
  * Update debian/watch.
  * Close old 'inclusion of external files' bugreport, because it was 
    confirmed to be fixed by Upstream since v1.7.1 (Closes: #469920).

 -- Ruben Molina <rmolina@udea.edu.co>  Fri, 26 Dec 2008 20:57:07 -0500

texmaker (1.7.1-3) UNRELEASED; urgency=low

  [ Ruben Molina ]
  * Acknowledge previous NMU, and Include his changes and changelog entry
    into the debian-science SVN repository (Closes: #494291)
  * Add ghostscript to Recommends. Favor it over gs-*
  * Fix LaTeX spelling on doc-base and description
  * Fix hyphen-used-as-minus-sign in texmaker.1
  * Update 20_texmaker_desktop.patch to remove the deprecated Encoding key
  
  [ Andreas Tille ]
  * Removed obsolete packages from Depends: gs-gpl, gs-esp, gs-afpl,
    tetex-extra
  * Removed Joseph Smidt because his mail address bounces
  * Added Ruben Molina to Uploaders

 -- Andreas Tille <tille@debian.org>  Fri, 12 Sep 2008 07:18:37 +0200

texmaker (1.7.1-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Favor texlive-latex-extra over tetex-extra.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 08 Aug 2008 09:42:22 +0200

texmaker (1.7.1-2) unstable; urgency=low

  * Fixed watch file (thanks to Riccardo Stagni <unriccio@email.it>)
    Closes: #483796
  * Reasonable setting for spelling dictionary and better error
    message, if dictionary was not found
  * Recommends: hunspell-dictionary | openoffice.org-spellcheck-de-de |
     myspell-dictionary | hunspell-en-us
  * Standards-Version: 3.8.0 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Wed, 18 Jun 2008 12:57:21 +0200

texmaker (1.7.1-1) unstable; urgency=low

  * Putted TexMaker under team maintenance by Debian Science Team
    svn://svn.debian.org/svn/debian-science/typesetting/texmaker/trunk/
    (E-Mail of former maintainer Joseph Smidt <jsmidt@byu.edu> bounces)
  * New upstream version
    Closes: #479691
  * The shortcut key bug does not even exist in previous version any more
    according to the bug reporter
    Closes: #434397
  * added watch file
    Closes: #479693
  * debian/control
    - Standards-Version: 3.7.3 (no changes needed)
    - Homepage field
  * debian/menu: s/Apps/Applications/
  * debian/rules
    - added dh_icons and dh_desktop call (and bumped debhelper versioned 
      dependency to (>= 5.0.51)
    - replaced "-$(MAKE) distclean" by
      "[ ! -f Makefile ] || $(MAKE) distclean"
    - symlinks for documentation files to /usr/share/texmaker (see below)
    - don't use make install from upstream but move files via dh_install
      Closes: #438208
  * debian/texmaker.desktop -> rather make use of upstream desktop file
  * debian/texmaker.install
    - use files from upstream source as install targets rather than
      from debian/texmaker
    - use symlink via texmaker.links for texmaker32x32.png
    - copy files from utilities relevant for /usr/share/doc to this
      directory and put symlinks to /usr/share/texmaker into place
      in debian/rules
      Closes: #479692
  * Added doc-base entry
  * debian/patches/10_external_files_inclusion*.patch: keep backup of
    Ubuntu patch for #469920 (Gianluca Borello) in case new upstream
    does not really solve the problem.  Upstream was contacted and
    bug will either closed manually or further means will be taken.
  * Use quilt to fix a lintian warning about deprecated keys in
    texmaker.desktop

 -- Andreas Tille <tille@debian.org>  Tue, 27 May 2008 14:21:01 +0200

texmaker (1.6-1) unstable; urgency=low

  * New Upstream Release (Closes: #430051) 

 -- Joseph Smidt <jsmidt@byu.edu>  Sun,  1 Jul 2007 12:58:40 -0600

texmaker (1.5-1) unstable; urgency=low

  * New Upstream Release

 -- Joseph Smidt <jsmidt@byu.edu>  Sat, 27 Jan 2007 14:43:00 -0700

texmaker (1.4-2) unstable; urgency=low

  * Change build-dep on libqt4-dev to libqt4-dev (>=4.2)

 -- Joseph Smidt <jsmidt@byu.edu>  Wed, 25 Oct 2006 19:58:06 -0600

texmaker (1.4-1.1) unstable; urgency=medium

  * Non-maintainer upload

