=== debian/control ===
Source: texmaker
Section: tex
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Uploaders: Andreas Tille <tille@debian.org>,
 Ruben Molina <rmolina@udea.edu.co>
Build-Depends: debhelper (>= 7.0.50~), libqt4-dev (>=4.5.1), libglib2.0-dev
Standards-Version: 3.8.4
Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/texmaker/trunk/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/texmaker/trunk/
Homepage: http://www.xm1math.net/texmaker/

Package: texmaker
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: aspell, ghostscript, netpbm, psutils, texlive-latex-extra,
 hunspell-dictionary | openoffice.org-spellcheck-de-de | myspell-dictionary | hunspell-en-us,
 asymptote, texmaker-data (>= ${source:Version})
Description: cross-platform LaTeX editor
 Texmaker is a clean, highly configurable LaTeX editor with good hot key 
 support and extensive LaTeX documentation. Texmaker integrates many tools 
 needed to develop documents with LaTeX, in just one application. It has 
 some nice features such as syntax highlighting, insertion of 370 mathematical 
 symbols with only one click, and "structure view" of the document for easier 
 navigation. 

Package: texmaker-data
Architecture: all
Depends: ${misc:Depends}
Replaces: texmaker (<< ${source:Version})
Description: Texmaker LaTeX editor -- arch-independent files
 Texmaker is a clean, highly configurable LaTeX editor with good hot key
 support and extensive LaTeX documentation.
 .
 This package contains documentation and arch-independent files for Texmaker.
