## texmaker 2.0

=== debian/changelog ===
texmaker (2.0-1ubuntu1) maverick; urgency=low

  * Merge with Debian (LP: #632717).
  * Added libqtwebkit-dev to Build-Deps.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sat, 04 Sep 2010 10:15:44 +0200

texmaker (2.0-1) unstable; urgency=low

  * New upstream version
  * Standards-Version bumped to 3.9.1 (no changes)
  * Build-Depends: libpoppler-qt4-dev
  * Build-Depends quilt and "--with quilt" in debian/rules
  * debian/patches/10_spelling_dict.patch: set default to seek for
    a dictionaries to /usr/share/myspell/dicts
    Closes: #591340

 -- Andreas Tille <tille@debian.org>  Thu, 26 Aug 2010 13:17:52 +0200
