## texmaker 2.1

=== debian/changelog ===
texmaker (2.1-1ubuntu1) natty; urgency=low

  * Merge with Debian, remaining change:
    + Added libqtwebkit-dev to Build-Deps.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Wed, 15 Dec 2010 11:45:23 +0200

texmaker (2.1-1) unstable; urgency=low

  * New upstream version
  * Refreshing debian/patches/10_spelling_dict.patch
  * New patch solving spelling-error-in-binary issues.
  * Formatting debian/copyright under DEP-5.
  * Adding new copyright entries for pdfviewer.*, pdfdocumentwidget.* 
    and synctex_parser* (new files included in version 2.1)

 -- Ruben Molina <rmolina@udea.edu.co>  Mon, 13 Dec 2010 13:17:45 -0500
