=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: texmaker
 Section: tex
 Priority: optional
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 DM-Upload-Allowed: yes
 Uploaders: Andreas Tille <tille@debian.org>,
  Ruben Molina <rmolina@udea.edu.co>
-Build-Depends: debhelper (>= 7.0.50~), libqt4-dev (>=4.5.1), libglib2.0-dev
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 7.0.50~), libqt4-dev (>=4.5.1), libglib2.0-dev, libpoppler-qt4-dev,
+ quilt (>= 0.47), libqtwebkit-dev
+Standards-Version: 3.9.1
 Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/texmaker/trunk/?rev=0&sc=0
 Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/texmaker/trunk/
 Homepage: http://www.xm1math.net/texmaker/
