=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,8 @@
 data=$(pkg)-data
 
 %:
-	dh $@
+	dh $@ --with quilt
+
 clean:
 	dh clean --before dh_auto_clean
 	[ ! -f Makefile ] || $(MAKE) distclean
