## texmaker 2.2.1

=== debian/changelog ===
texmaker (2.2.1-1ubuntu1) natty; urgency=low

  * Merge with Debian, remaining change:
    + Added libqtwebkit-dev to Build-Deps.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Wed, 09 Feb 2011 14:56:46 +0200

texmaker (2.2.1-1) unstable; urgency=low

  * New upstream version
  * Refreshing patches

 -- Ruben Molina <rmolina@udea.edu.co>  Tue, 08 Feb 2011 22:47:54 -0500
