## texmaker 3.0

=== debian/changelog ===
texmaker (3.0-1ubuntu3) oneiric; urgency=low

  * Really fix icon rule for binary-arch builds. (Third time's the charm?)

 -- Maia Kozheva <sikon@ubuntu.com>  Sat, 30 Apr 2011 14:01:09 +0700

texmaker (3.0-1ubuntu2) oneiric; urgency=low

  * debian/rules: Fix icon rule for binary-arch builds.

 -- Maia Kozheva <sikon@ubuntu.com>  Sat, 30 Apr 2011 13:37:11 +0700

texmaker (3.0-1ubuntu1) oneiric; urgency=low

  * Merge new upstream release from Debian. Includes previous Ubuntu changes.
  * Add debian/patches/20_gcc_4.6.patch:
    - Fix FTBFS with GCC 4.6.
  * debian/rules:
    - Rename icons in hicolor to provide a 128x128 icon. (LP: #769943)

 -- Maia Kozheva <sikon@ubuntu.com>  Sat, 30 Apr 2011 12:46:58 +0700

texmaker (3.0-1) unstable; urgency=low

  * New upstream version
    (adapted patch, removed patches applied upstream)
  * debian/texmaker-data.install: Adapt to new version
  * debian/control: Added missing
    Depends: texmaker-data (= ${source:Version})

 -- Andreas Tille <tille@debian.org>  Tue, 05 Apr 2011 22:03:49 +0200

texmaker (2.3-1) unstable; urgency=low

  * New upstream version (adapted patches)
  * Build-Depends: libqtwebkit-dev =adapted Ubuntu patch which
    Closes: #618140
  * Debhelper 8 (control+compat)

 -- Andreas Tille <tille@debian.org>  Mon, 14 Mar 2011 09:54:20 +0100
