=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 DM-Upload-Allowed: yes
 Uploaders: Andreas Tille <tille@debian.org>,
  Ruben Molina <rmolina@udea.edu.co>
-Build-Depends: debhelper (>= 7.0.50~), libqt4-dev (>=4.5.1), libglib2.0-dev, libpoppler-qt4-dev,
+Build-Depends: debhelper (>= 8), libqt4-dev (>=4.5.1), libglib2.0-dev, libpoppler-qt4-dev,
  quilt (>= 0.47), libqtwebkit-dev
 Standards-Version: 3.9.1
 Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/texmaker/trunk/?rev=0&sc=0
@@ -15,10 +15,10 @@
 
 Package: texmaker
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, texmaker-data (= ${source:Version})
 Recommends: aspell, ghostscript, netpbm, psutils, texlive-latex-extra,
  hunspell-dictionary | openoffice.org-spellcheck-de-de | myspell-dictionary | hunspell-en-us,
- asymptote, texmaker-data (>= ${source:Version})
+ asymptote
 Description: cross-platform LaTeX editor
  Texmaker is a clean, highly configurable LaTeX editor with good hot key 
  support and extensive LaTeX documentation. Texmaker integrates many tools
