=== debian/rules ===
--- 
+++ 
@@ -27,3 +27,10 @@
 	    ln -s ../doc/$(pkg)/html/`basename $${docfile}` $(CURDIR)/debian/$(data)/usr/share/$(pkg) ; \
 	done
 
+override_dh_install:
+	dh_install
+	# Rename all hicolor icons to texmaker.png
+	[ ! -d $(CURDIR)/debian/$(data)/usr/share/icons/hicolor/ ] || for i in 16 22 32 48 64 128 ; do \
+		mv $(CURDIR)/debian/$(data)/usr/share/icons/hicolor/$${i}x$${i}/apps/$(pkg)$${i}x$${i}.png \
+                $(CURDIR)/debian/$(data)/usr/share/icons/hicolor/$${i}x$${i}/apps/$(pkg).png ; \
+        done
