## texmaker 3.0.2

=== debian/changelog ===
texmaker (3.0.2-2) unstable; urgency=low

  * Enable separate arch all/any builds as it was requested
    by Ubuntu (Thanks for the patch to Maia Kozheva <sikon@ubuntu.com>)
    Closes: #625819

 -- Andreas Tille <tille@debian.org>  Fri, 06 May 2011 13:53:18 +0200

texmaker (3.0.2-1) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.9.2 (no changes needed)
  * debian/patches/20_gcc_4.6.patch: Fix FTBFS with 4.6 (thanks for the
    patch to Maia Kozheva <sikon@ubuntu.com>)
    Closes: #624611
  * debian/rules: Make sure icons are properly named (thanks for the
    patch to Maia Kozheva <sikon@ubuntu.com>)
    Closes: #624613

 -- Andreas Tille <tille@debian.org>  Sat, 30 Apr 2011 08:37:54 +0200
