=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: texmaker
 Section: tex
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 DM-Upload-Allowed: yes
 Uploaders: Andreas Tille <tille@debian.org>,
  Ruben Molina <rmolina@udea.edu.co>
 Build-Depends: debhelper (>= 8), libqt4-dev (>=4.5.1), libglib2.0-dev, libpoppler-qt4-dev,
  quilt (>= 0.47), libqtwebkit-dev
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/texmaker/trunk/?rev=0&sc=0
 Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/texmaker/trunk/
 Homepage: http://www.xm1math.net/texmaker/
