## texmaker 3.1

=== debian/changelog ===
texmaker (3.1-1) unstable; urgency=low

  * New upstream version
    Closes: #647948
  * Fixed Vcs fields
  * debian/patches/10_spelling_dict.patch: Set variable provided by
    upstream in config instead of patching real code
  * debian/patches/20_spelling_default_dict.patch: Seems that there
    is another place to fix spelling directory:
    Closes: #638286

 -- Andreas Tille <tille@debian.org>  Tue, 08 Nov 2011 13:43:42 +0100
