## texmaker 3.2

=== debian/changelog ===
texmaker (3.2-1) unstable; urgency=low

  * New upstream version (updated patches and removed patches
    applied upstream)

 -- Andreas Tille <tille@debian.org>  Fri, 23 Dec 2011 13:48:08 +0100
