=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Build-Depends: debhelper (>= 8), libqt4-dev (>=4.5.1), libglib2.0-dev, libpoppler-qt4-dev,
  quilt (>= 0.47), libqtwebkit-dev
 Standards-Version: 3.9.2
-Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/texmaker/trunk/?rev=0&sc=0
-Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/texmaker/trunk/
+Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/texmaker/trunk/
+Vcs-Svn: svn://svn.debian.org/debian-science/packages/texmaker/trunk/
 Homepage: http://www.xm1math.net/texmaker/
 
 Package: texmaker
