=== debian/rules ===
--- 
+++ 
@@ -31,6 +31,6 @@
 	dh_install
 	# Rename all hicolor icons to texmaker.png
 	[ ! -d $(CURDIR)/debian/$(data)/usr/share/icons/hicolor/ ] || for i in 16 22 32 48 64 128 ; do \
-		mv $(CURDIR)/debian/$(data)/usr/share/icons/hicolor/$${i}x$${i}/apps/$(pkg)$${i}x$${i}.png \
-                $(CURDIR)/debian/$(data)/usr/share/icons/hicolor/$${i}x$${i}/apps/$(pkg).png ; \
-        done
+	    mv $(CURDIR)/debian/$(data)/usr/share/icons/hicolor/$${i}x$${i}/apps/$(pkg)$${i}x$${i}.png \
+	        $(CURDIR)/debian/$(data)/usr/share/icons/hicolor/$${i}x$${i}/apps/$(pkg).png ; \
+	done
