## texmaker 3.3.2

=== debian/changelog ===
texmaker (3.3.2-1) unstable; urgency=low

  * New upstream version (patches updated) 

 -- Andreas Tille <tille@debian.org>  Mon, 12 Mar 2012 19:11:03 +0100

texmaker (3.3.1-1) unstable; urgency=low

  * New upstream version (incl. adapting patch)
  * debian/control: Standards-Version: 3.9.3 (no changes needed)
  * Removed quilt dependency (control+rules)
  * debian/copyright: Fixed DEP5 issues using
      cme fix dpkg-copyright

 -- Andreas Tille <tille@debian.org>  Tue, 28 Feb 2012 09:05:09 +0100

texmaker (3.2.2-1) unstable; urgency=low

  * New upstream version
  * debian/control: Recommends: ibus-qt4 as advised on upstream download
    page

 -- Andreas Tille <tille@debian.org>  Fri, 10 Feb 2012 14:05:02 +0100
