=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Uploaders: Andreas Tille <tille@debian.org>,
  Ruben Molina <rmolina@udea.edu.co>
 Build-Depends: debhelper (>= 8), libqt4-dev (>=4.5.1), libglib2.0-dev, libpoppler-qt4-dev,
- quilt (>= 0.47), libqtwebkit-dev
-Standards-Version: 3.9.2
+ libqtwebkit-dev
+Standards-Version: 3.9.3
 Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/texmaker/trunk/
 Vcs-Svn: svn://svn.debian.org/debian-science/packages/texmaker/trunk/
 Homepage: http://www.xm1math.net/texmaker/
@@ -17,7 +17,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}, texmaker-data (= ${source:Version})
 Recommends: aspell, ghostscript, netpbm, psutils, texlive-latex-extra,
  hunspell-dictionary | openoffice.org-spellcheck-de-de | myspell-dictionary | hunspell-en-us,
- asymptote
+ asymptote, ibus-qt4
 Description: cross-platform LaTeX editor
  Texmaker is a clean, highly configurable LaTeX editor with good hot key 
  support and extensive LaTeX documentation. Texmaker integrates many tools
