=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 data=$(pkg)-data
 
 %:
-	dh $@ --with quilt
+	dh $@
 
 clean:
 	dh clean --before dh_auto_clean
