## texmaker 3.3.4

=== debian/changelog ===
texmaker (3.3.4-1) unstable; urgency=low

  * New upstream version (patches updated)
  * debhelper 9 (control+compat)
    (hardening flags probably need patching build system)

 -- Andreas Tille <tille@debian.org>  Fri, 01 Jun 2012 16:29:33 +0200
