=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 DM-Upload-Allowed: yes
 Uploaders: Andreas Tille <tille@debian.org>,
  Ruben Molina <rmolina@udea.edu.co>
-Build-Depends: debhelper (>= 8), libqt4-dev (>=4.5.1), libglib2.0-dev, libpoppler-qt4-dev,
+Build-Depends: debhelper (>= 9), libqt4-dev (>=4.5.1), libglib2.0-dev, libpoppler-qt4-dev,
  libqtwebkit-dev
 Standards-Version: 3.9.3
 Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/texmaker/trunk/
