=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,8 @@
 	dh clean --after  dh_auto_clean
 build:
 	dh build --before dh_auto_build
+	# qmake-qt4 -unix PREFIX=/usr CPPFLAGS="$(CPPFLAGS)" CXXFLAGS="$(CXXFLAGS)" LDFLAGS="$(LDFLAGS)" texmaker.pro
+	# this simple means does not help to propagate hardening :-(
 	qmake-qt4 -unix PREFIX=/usr texmaker.pro
 	dh build --after dh_auto_build --before dh_auto_test
 	dh build --after dh_auto_test
