## texmaker 3.4

=== debian/changelog ===
texmaker (3.4-1) unstable; urgency=low

  * New upstream version
  * debian/rules:
     - replace the --before/--after magic by override_*
     - enable hardening

 -- Andreas Tille <tille@debian.org>  Thu, 19 Jul 2012 08:56:48 +0200
