=== debian/rules ===
--- 
+++ 
@@ -6,18 +6,16 @@
 %:
 	dh $@
 
-clean:
-	dh clean --before dh_auto_clean
+override_dh_auto_clean:
 	[ ! -f Makefile ] || $(MAKE) distclean
 	$(RM) .obj/* .moc/* .ui/* 
-	dh clean --after  dh_auto_clean
-build:
-	dh build --before dh_auto_build
-	# qmake-qt4 -unix PREFIX=/usr CPPFLAGS="$(CPPFLAGS)" CXXFLAGS="$(CXXFLAGS)" LDFLAGS="$(LDFLAGS)" texmaker.pro
-	# this simple means does not help to propagate hardening :-(
-	qmake-qt4 -unix PREFIX=/usr texmaker.pro
-	dh build --after dh_auto_build --before dh_auto_test
-	dh build --after dh_auto_test
+	dh_auto_clean
+
+override_dh_auto_build:
+	qmake-qt4 -unix PREFIX=/usr QMAKE_CFLAGS="$(CPPFLAGS)" QMAKE_CXXFLAGS="$(CXXFLAGS)" QMAKE_LFLAGS="$(LDFLAGS)" texmaker.pro
+
+override_dh_auto_test:
+	# do not try testing
 
 override_dh_installchangelogs:
 	dh_installchangelogs utilities/CHANGELOG.txt
