## texmaker 4.0.3

=== debian/changelog ===
texmaker (4.0.3-1) unstable; urgency=low

  * Team upload.
  * New upstream release. (Closes: #701366)
  * Rename d/texmaker.links to d/texmaker-data.links
    to avoid broken symlinks.
  * d/control:
    + Bump Standards-Version to 3.9.4 (no changes).
    + Remove DM-Upload-Allowed.
    + Use canonical URIs for Vcs-* fields.
  * d/rules: Remove override_dh_auto_build to get
    hardening flags. Thanks to Simon Ruderich. (Closes: #688697)
  * Add 20-add-keywords-desktop-file.patch patch to add
    missing keywords entry to the desktop file.
  * Update 10_spelling_dict.patch patch.
  * Update d/copyright.
    + Add missing copyright holders.
  * Update d/menu to use absolute icon path.

 -- Julián Moreno Patiño <julian@debian.org>  Fri, 09 Aug 2013 08:05:11 -0500
