=== debian/control ===
--- 
+++ 
@@ -2,14 +2,13 @@
 Section: tex
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-DM-Upload-Allowed: yes
 Uploaders: Andreas Tille <tille@debian.org>,
  Ruben Molina <rmolina@udea.edu.co>
 Build-Depends: debhelper (>= 9), libqt4-dev (>=4.5.1), libglib2.0-dev, libpoppler-qt4-dev,
  libqtwebkit-dev
-Standards-Version: 3.9.3
-Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/texmaker/trunk/
-Vcs-Svn: svn://svn.debian.org/debian-science/packages/texmaker/trunk/
+Standards-Version: 3.9.4
+Vcs-Browser: http://anonscm.debian.org/viewvc/debian-science/packages/texmaker/trunk/
+Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/texmaker/trunk/
 Homepage: http://www.xm1math.net/texmaker/
 
 Package: texmaker
