## texmaker 4.1

=== debian/changelog ===
texmaker (4.1-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Refresh 10_spelling_dict.patch patch.
  * debian/control:
    - Add Recommends on texlive-lang-english and
      latex-beamer.
    - Add Suggests on texlive-lang-all

 -- Julián Moreno Patiño <julian@debian.org>  Thu, 14 Nov 2013 10:13:33 -0500

texmaker (4.0.4-1) unstable; urgency=low

  * New upstream version
    Patch 30-fix-ftbfs-arm.patch is applied upstream
  * debian/control:
     - cme fix dpkg-control
     - fix sequence of virtual packages
     - Build-Depends: libpoppler-private-dev
       Closes: #721881

 -- Andreas Tille <tille@debian.org>  Mon, 09 Sep 2013 10:12:21 +0200

texmaker (4.0.3-2) unstable; urgency=low

  * Team upload.
  * Add 30-fix-ftbfs-arm.patch to fix FTBFS on
    armel and armhf arches.

 -- Julián Moreno Patiño <julian@debian.org>  Fri, 09 Aug 2013 17:55:44 -0500
