=== debian/rules ===
--- 
+++ 
@@ -10,9 +10,6 @@
 	[ ! -f Makefile ] || $(MAKE) distclean
 	$(RM) .obj/* .moc/* .ui/* 
 	dh_auto_clean
-
-override_dh_auto_build:
-	qmake-qt4 -unix PREFIX=/usr QMAKE_CFLAGS="$(CPPFLAGS)" QMAKE_CXXFLAGS="$(CXXFLAGS)" QMAKE_LFLAGS="$(LDFLAGS)" texmaker.pro
 
 override_dh_auto_test:
 	# do not try testing
