## texmaker 4.3

=== debian/changelog ===
texmaker (4.3-1) unstable; urgency=medium

  * New upstream release.
  * d/copyright, Add missing diff/* copyright.

 -- Julián Moreno Patiño <julian@debian.org>  Tue, 05 Aug 2014 07:13:00 -0500

texmaker (4.2-2) unstable; urgency=medium

  * Use synctex parser provided by libsynctex-dev. (Closes: #753812)
    + Thanks to Sebastian Ramacher for the patch.
    + Add libsynctex-dev to B-D.
  * Enable parallel Building. (Closes: #751194)
    + Thanks to Pino Toscano for it.
  * Remove debian/source/options because the default now is xz.

 -- Julián Moreno Patiño <julian@debian.org>  Mon, 07 Jul 2014 08:03:03 -0500

texmaker (4.2-1) unstable; urgency=medium

  * New upstream release.
  * Build with QT5.
    - Remove libqt4-dev, libpoppler-qt4-dev, libpoppler-private-dev
      and libqtwebkit-dev from B-D.
    - Add qtscript5-dev, qtbase5-dev, libpoppler-qt5-dev,
      libpoppler-private-dev (>= 0.24.5-2), libqt5webkit5-dev,
      qtdeclarative5-dev and libqt5opengl5-dev to B-D.
    - Remove ibus-qt4 from Recommends. (not necessary in QT5)
    - Add export QT_SELECT := qt5 in d/rules.
  * Extend upstream and debian copyright holder years.
  * Add myself to Uploaders.

 -- Julián Moreno Patiño <julian@debian.org>  Tue, 03 Jun 2014 10:48:05 -0500

texmaker (4.1.1-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Sat, 15 Mar 2014 10:07:36 +0100
