=== debian/control ===
--- 
+++ 
@@ -1,16 +1,21 @@
 Source: texmaker
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>,
-           Ruben Molina <rmolina@udea.edu.co>
+           Ruben Molina <rmolina@udea.edu.co>,
+           Julián Moreno Patiño <julian@debian.org>
 Section: tex
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               libqt4-dev,
+               qtscript5-dev,
+               qtbase5-dev,
                libglib2.0-dev,
-               libpoppler-qt4-dev,
-               libpoppler-private-dev,
-               libqtwebkit-dev
-Standards-Version: 3.9.4
+               libpoppler-qt5-dev,
+               libpoppler-private-dev (>= 0.24.5-2),
+               libqt5webkit5-dev,
+               qtdeclarative5-dev,
+               libqt5opengl5-dev,
+               libsynctex-dev
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-science/packages/texmaker/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/texmaker/trunk/
 Homepage: http://www.xm1math.net/texmaker/
@@ -28,8 +33,7 @@
             texlive-latex-extra,
             texlive-lang-english,
             hunspell-en-us | hunspell-dictionary | myspell-dictionary,
-            asymptote,
-            ibus-qt4
+            asymptote
 Suggests: texlive-lang-all
 Description: cross-platform LaTeX editor
  Texmaker is a clean, highly configurable LaTeX editor with good hot key 
@@ -48,4 +52,3 @@
  support and extensive LaTeX documentation.
  .
  This package contains documentation and arch-independent files for Texmaker.
-
