## texmaker 4.4.1

=== debian/changelog ===
texmaker (4.4.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add patch to add missing QDataStream include in singleapp/qtlocalpeer.cpp
    to fix compilation with current QT5. (Closes: #803755) 

 -- Andreas Bombe <aeb@debian.org>  Sun, 22 Nov 2015 19:23:01 +0100

texmaker (4.4.1-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches offset.
  * d/copyright: Remove files that
    aren't included by upstream anymore.
  * Bump Standards-Version to 3.9.6 (no changes).

 -- Julián Moreno Patiño <julian@debian.org>  Tue, 09 Dec 2014 14:10:35 -0500
