=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                qtdeclarative5-dev,
                libqt5opengl5-dev,
                libsynctex-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-science/packages/texmaker/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/texmaker/trunk/
 Homepage: http://www.xm1math.net/texmaker/
