=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,12 @@
 #!/usr/bin/make -f
+#export DH_VERBOSE=1
+export QT_SELECT := qt5
 
 pkg=texmaker
 data=$(pkg)-data
 
 %:
-	dh $@
+	dh $@ --parallel
 
 override_dh_auto_clean:
 	[ ! -f Makefile ] || $(MAKE) distclean
